.event-date {
  background: #22834A;
  padding: 20px 5px; }
  .event-date h4 {
    font-size: 76px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    margin: 0; }
  .event-date span {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    color: #fff;
    display: block; }

  .event_date {
	float: right;
}
 .event_date img {
    float: left; }

.event-time {
  background: #F8C34F;
  padding: 8px 0;
  display: block;
  color: black;
  text-align: center; }

  .event-underline {
  margin: 68px 0 68px 0; }

  @media (max-width: 992px) {
  .event-date {
    padding: 12px 5px; }
    .event-date h4 {
      font-size: 36px; }
    .event-date span {
      font-size: 15px; }
  .event-time {
    font-size: 14px; } }

 @media (max-width: 768px) {
  .nav-tabs {
    float: left; }
  .event-time {
    font-size: 17px; }
  .event-heading {
    margin: 0 0 30px; }
    .event-heading h3 {
      margin: 12px 0;
      font-size: 21px; }
    .event-heading p {
      font-size: 15px; }
  .tab-content img {
    width: 100%;
    margin: 0 0 12px; }
  .event-underline {
    margin: 20px 0 30px 0; }
  .event-highlight-discription {
    margin: 12px 0 0px; }
    .event-highlight-discription p {
      margin: 0 0 8px; } }